.study_body {
	overflow-wrap: anywhere;
	line-break: strict;
}
.study_body::before {
	content: '';
	position: absolute;
	width: 706px;
	height: 273px;
	top: 0;
	right: 0;
	z-index: -1;
	background-image: url(../assets/images/studyfors_back_pc.png);
	mix-blend-mode: multiply;

	@media (max-width: 640px) {
		width: 85vw;
		height: 40vw;
		background-size: 100%;
		background-repeat: no-repeat;
		top: 16vw;
		right: 0;
	}
}

.study_body::after {
	content: 'S';
	position: absolute;
	font-family: var(--fontEN);
	color: var(--couseCol);
	font-size: min(400px,31.25vw);
	font-weight: 600;
	line-height: 0.9em;
	top: -60px;
	right: min(78px,3vw);
	z-index: -2;

	@media (max-width: 640px) {
		top: 10vw;
		right: 2vw;
		font-size: 51.2vw;
	}
}

.mainW {
	@media (max-width: 640px) {
		padding-left: 4vw;
		padding-right: 4vw;
	}
}

.study_content {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
	@media (max-width: 640px) {
		display: block;
	}
}
.study_right,
.study_left {
	width: calc(50% - 20px);

	@media (max-width: 640px) {
		width: 100%;
		margin-bottom: 8.2vw;
	}
}

.study_right .study_image,
.study_left .study_image {
	width: 100%;
}

.study_content h4 {
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 24px;
	@media (max-width: 640px) {
		font-size: 5.1vw;
		margin-bottom: 0.8em;
	}

}

.study_text {
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.1em;

	@media (max-width: 640px) {
		font-size: 3.58vw;
	}
}
.study_text .stext {
	display: block;
	font-size: 0.857em;
	margin-top: 0.6em;
	line-height: 1.6em;
}
.study_text sup {
	margin-left: -0.5em;
}

#study_sec1,
#study_sec2 {
	padding-top: 120px;
	border: none;
	margin-bottom: 0;
	border-left: 10px solid var(--couseCol);
	border-right: 10px solid var(--couseCol);
}

#study_sec1 {
	border-top: 10px solid var(--couseCol);

	@media (max-width: 640px) {
		margin-top: 14.3vw;
		padding-top: 36px;
		padding-bottom: 1px;
	}
}
/* #study_sec1:before {
	content: "調整中";
	display: block;
	color: red;
	font-weight: 600;
	position: absolute;
	top: 40%;
	left: 0;
	width: 100%;
	text-align: center;
	pointer-events: none;
	z-index:100;
} */

#study_sec2 {
	padding-bottom: 100px;
	padding-top: 10px;

	@media (max-width: 640px) {
		padding-bottom: 1px;
		padding-top: 0;
	}
}
#study_sec2 .memo {
	font-size: min(12px,3vw);
	margin-top: 2em;
	opacity: 0.5;
}


#study_sec1 h1 {
	font-size: 64px;
	@media (max-width: 640px) {
		font-size: 10.2vw;
	}
}

#study_sec1 h1 .text {
	font-size: 24px;
	margin-left: 24px;
	vertical-align: middle;

	@media (max-width: 640px) {
		display: block;
		font-size: 4.1vw;
		margin-left: 0;
		margin-top: 4.1vw;
	}
}

#study_sec1 h2 {
	position: relative;
	font-size: 48px;
	margin-top: 54px;
	letter-spacing: 0.1em;
	margin-bottom: 40px;
	/* padding-left: 64px; */
	@media (max-width: 640px) {
		font-size: 8.2vw;
		margin-top: 1em;
		margin-bottom: 1em;
		line-height: 1.3;
		padding-left: 0;
	}
}
#study_sec1 h2 .num {
	font-size: 48px;
	font-weight: 600;
	line-height: 1em;
	color: var(--couseCol);
	display: inline-block;
	margin-right: 10px;
	-webkit-text-stroke: 1px #000;
	text-stroke: 1px #000;

	@media (max-width: 640px) {
		font-size: 9.2vw;
		position: relative;
		top: 0;
		display: block;
	}
}


#study_sec1 .study_content {
	display: grid;
	gap: 20px min(40px,3.7vw);
	grid-template-areas:
	"box1 box2"
	"profile box2";
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	@media (max-width:900px) {
		grid-template-areas:
	"box1 box2"
	"profile profile";
	}
	@media (max-width: 640px) {
		display: flex;
	}
}
#study_sec1 .study_content .box1 {
	grid-area: box1;
	@media (max-width: 640px) {
		order: 2;
	}
}
#study_sec1 .study_content .box2 {
	grid-area: box2;
	@media (max-width: 640px) {
		order: 1;
	}
}


.profile {
	grid-area: profile;
	display: block;
	width: 100%;
	padding: 18px;
	background: #FFF;
	border: 2px solid var(--couseCol);
	margin-bottom: 60px;
	@media (max-width: 640px) {
		order: 3;
		margin-bottom: 8.2vw;
	}
}

.profile_title {
	font-size: 20px;
	color: var(--couseCol);
	margin-bottom: 12px;
	margin-top: -8px;

	@media (max-width: 640px) {
		font-size: 4.3vw;
		margin-bottom: 4px;
	}
}
.profile_header {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 12px;
}
.profile_image {
	width: 90px;
	aspect-ratio: 1;
	border-radius: 45px;
	@media (max-width: 640px) {
		width: 23.07vw;
	}

}

.profile_name_set {
	letter-spacing: 0.05em;
}

.profile_name_faculty {
	font-size: 18px;
	@media (max-width: 900px) and (min-width: 641px) {
		 & br { display: none;}
	}
	@media (max-width: 640px) {
		font-size: 3.58vw;
		line-height: 1.2em;
	}
}

.profile_name {
	font-size: 24px;
	margin: 3px 0 6px;

	@media (max-width: 640px) {
		font-size: 5.1vw;
		margin:  0.2em 0;
	}
}

.profile_name span {
	font-size: 12px;
	margin-left: 5px;
	vertical-align: middle;
}

.profile_name_eng {
	font-size: 12px;

	@media (max-width: 640px) {
		font-size: 3vw;
	}

}

.profile_text {
	font-size: 13px;
	line-height: 1.8;
	margin-top: 10px;

	@media (max-width: 640px) {
		font-size: 3.5vw;
	}
}

#study_sec3 {
	padding: 80px 0 40px;
	background-color: var(--couseCol);
	@media (max-width: 640px) {
		padding: 16vw 0 1em;
	}
}

#study_sec3 .study_content {
	background: #fff;
	padding: 40px;

	@media (max-width: 640px) {
		padding: 32px 16px;
	}
}

#study_sec3 h3 {
	font-size: 32px;
	letter-spacing: 0.05em;
	margin-bottom: 24px;

	@media (max-width: 640px) {
		font-size: 7vw;
	}
}

#study_sec3 .study_subtitle {
	text-align: center;
	/* color: #fff; */
	padding: 5px 8px;
	font-size: 16px;
	margin-bottom: 10px;
	background-color: rgb(from var(--couseCol) r g b /0.7);
	font-weight: 600;

	@media (max-width: 640px) {
		line-height: 1.3;
		font-size: 3.8vw;
		padding: 0.5em;
	}
}


#study_sec3 .study_left {
	width: calc(60% - 20px);

	@media (max-width: 640px) {
		width: 100%;
		margin-bottom: 5vw;
	}
}

#study_sec3 .study_right {
	width: calc(40% - 20px);

	@media (max-width: 640px) {
		width: 100%;
		margin-bottom: 0;
	}
}

#study_sec3 .mainW {
	@media (max-width: 640px) {
		padding-left: 6vw;
		padding-right: 6vw;
	}
}

.backLink {
	display: inline-block;
	margin-top: 1em;
}